glab(1)

NAME
glab-runner-controller-create - Create a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller create [flags]

DESCRIPTION
Create a runner controller. (EXPERIMENTAL)

OPTIONS
-d, --description=""
    Description of the runner controller.

-F, --output="text"
    Format output as: text, json.

--state=""
    State of the runner controller: disabled, enabled, dry_run.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Create a runner controller with default settings
    $ glab runner-controller create
    # Create a runner controller with a description
    $ glab runner-controller create --description "My controller"
    # Create an enabled runner controller
    $ glab runner-controller create --description "Production" --state enabled

SEE ALSO
glab-runner-controller(1)